import Cookies from 'js-cookie'

const TokenKey = 'Token'

const UserInfo = 'UserInfo'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function getUser() {
  return Cookies.get(UserInfo)
}

export function setUser(user) {
  return Cookies.set(UserInfo, user)
}

export function removeUser() {
  return Cookies.remove(UserInfo)
}
